@import "src/styles/mixins";

.modal{
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  position: fixed;
  background-color: rgba(0,0,0,0.7);
  @include flex();
  &__body{
    color: white;
    border-radius: 10px;
    background-color: firebrick;
    position: relative;
    width: 400px;
    min-height: 200px ;
  }
  &__header{
    @include flex($justify: space-between);
    padding: 0 15px;
    background-color: darkred;
    border-radius: 10px 10px 0 0;
  }
  &__cross{
    color: white;
    cursor: pointer;
  }
  &__title{
    font-size: 16px;
  }
  &__text{
    text-align: center;
    font-size: 14px;
    width: 80%;
    margin: 20px auto;
  }
  &__actions{
    @include flex();
  }
}